if ((lang == "1") && (info.NCODE == "CIS")) {
	var img_path = "../../img/m_follow_me_rus.gif";
} else {
	var img_path = "../../img/m_follow_me.gif";
}

define(
    {elements:[
        {name:"tab1", tab: [
            {key: "pgmug0091_button", button: [{btn: langs.getText("common","btn_back"), btn_type: "btn_link_to_otherpgm pgmug009"}]},
            {key: "pgmug0091_img", contents: [{text: langs.getText("ug0091","title"), title: 4}, {br: 1}, {img: img_path, img_type: "pgmug0091_img"}]}
        ]}
    ]}
);
